al_android_set_apk_file_interface(3)

NAME

al_android_set_apk_file_interface - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_android.h>
    void al_android_set_apk_file_interface(void)

DESCRIPTION

This function will set up a custom ALLEGRO_FILE_INTERFACE(3) that makes all future calls of al_fopen(3) read from the applicatons's APK file.

    Note: Currently, access to the APK file after calling this function is read only.

SINCE

5.1.2